


body {
	overflow-x: hidden;
	font-family:'DIN Next W01 Light', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	background-size: cover !important;
}

.wrap {
	position: relative;
}

.header {
	background: url('../images/bg_black_transparent_6.png');
	background: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.header.black {
	background: url('../images/bg_black_transparent_8.png');
	background: rgba(0,0,0,0.8);
}

.content {
}

h1.logo {
	position: relative;
	margin: 0;
	top: 0;
}

.nav {
	top: 116px;
	min-width: 530px;
	position: absolute;

	border-right-width: 0px;
}


.content .nav {
	z-index: 50;

	width: 74%;
	position: absolute;
	right: 0;

	top: 170px;
}

/* - services -  */

.hm-services {
	padding: 20px 20px;
	margin-top: 180px;
	border-top: 1px solid #fff;
	background: rgba(255,255,255,.2);
}

.hm-services__wrap {
	max-width: 836px;
}

.hm-service {
	background: rgba(255,255,255,.85);
	margin-bottom: 20px;
	text-align: center;
}

.hm-service__heading {
	text-transform: uppercase;
	color: #4c4c4e;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 1.9rem;
	min-height: 64px;
}

.hm-service__icon {
	background: no-repeat center center;
	background-size: auto 100%;
	min-height: 50px;
	margin: 15px 0;
}

.hm-service__icon--facilities {
	background-image: url(../images/icon_facilities.svg);
}

.hm-service__icon--project {
	background-image: url(../images/icon_project.svg);
}

.hm-service__icon--asset {
	background-image: url(../images/icon_asset.svg);
}

.hm-service__icon--auditing {
	background-image: url(../images/icon_auditing.svg);
}

.hm-service__icon--pitch {
	background-image: url(../images/icon_pitch.svg);
}

.hm-service__icon--scoping {
	background-image: url(../images/icon_scoping.svg);
}

.hm-service__descript {
	background: #d7dc5b;
	padding: 20px;
	margin-top: 20px;
}

.hm-service__descript p {
	margin: 0 0 1.5rem;
	line-height: 1.3;
}
.hm-service__descript p:last-child {
	margin: 0;
}

.hm-service__descript__cta {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,.0);
	transition: border 200ms ease-in-out;
}
.hm-service__descript__cta:after {
	content: '\00a0 \003e';
}

.hm-service__descript__cta:hover,
.hm-service__descript__cta:focus,
.hm-service__descript__cta:active {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,1);

}

@media screen and (min-width: 36.25em) and (max-width: 71.1875em ) {/*  580px 1139px */
	.hm-services {
		padding: 6%
	}
    .hm-service {
		width: 47.5%;
		float: left;
		margin-left: 5%;
		margin-bottom: 4%;
	}
	.hm-service:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}
	.hm-service__descript {
		min-height: 180px;

		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: column wrap;
    	flex-flow: column wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
        justify-content: center;
	}

	.hm-service__icon {
		margin-top: 35px;
		height: 100px;
	}
}

@media screen and (min-width: 62.5em) {/*  1000px */
	html,
	body {
		height: 1170px;
	}
    .hm-services {
		position: absolute;
		top: 260px;
		bottom: 0px;
		right: 0;
		width: 74%;
		padding: 20px 40px;
		margin: 0;
		border: 1px solid #fff;
		border-right: none;
		border-bottom: none;
		padding: 50px 20px 30px 50px;

		background: rgba(255,255,255,.2);
	}
	.hm-service {
		min-height: 250px;
		position: relative;
	}
	.hm-service__icon {
		margin-top: 35px;
		height: 100px;
	}
	.hm-service__descript {
		margin-top: 0;
		position: absolute;
		top: 0px;
		left: 0px;
		bottom: 0px;
		right: 0px;
		opacity: 0;
		transition: opacity 300ms ease-in-out;

		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: column wrap;
    	flex-flow: column wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
        justify-content: center;
	}
	.hm-service__descript:hover {
		opacity: 1;
	}
}

@media screen and (min-width: 71.25em) {/*  1140px */
	html,
	body {
		height: 920px;
	}
	.hm-services {
		position: absolute;
		top: 300px;
		bottom: 0px;
		right: 0;
		width: 74%;
		padding: 20px 40px;
		margin: 0;
		border: 1px solid #fff;
		border-right: none;
		border-bottom: none;
		padding: 50px 20px 30px 50px;

		background: rgba(255,255,255,.2);
	}
	.hm-service {
		width: 29.90430622%;
		float: left;
		margin-left: 5.1435406699%;
		margin-bottom: 4%;
		min-height: 250px
	}

	.hm-service:nth-child(3n+1) {
		margin-left: 0;
	}
}




.mobile-show {
	display: none;
}


.sf-menu ul {
background: none !important;
}
.sf-menu li li {
	list-style-type: none;
margin: 5px 0;
	font-size: 16px; font-size: 1.6rem;
	-webkit-box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.3);
}



